body {

    background: url(../images/fon.jpg);
  background-repeat:repeat;
     background-color: #FFFFFF;
  background-position:top;
    color: #fffff;
}
#allwrap {
   background: url(../images/podlojka.png);
  background-repeat:repeat;
    border: 0px solid #000;
}
#topmenu {
  
 /*  background-image: url(images/7738_zbackground.jpg);*/
  border-bottom: 0px solid #ececec;
}
#topmenu2wrap {
  background: url(../images/up.png);
background-repeat: repeat-x;
}
#topmenu2 {
  background: none;
}
#header {
  background: url(../images/shapka.png);
  border-bottom: 0px dotted #99a;
}
#logo {
  border-top: 0px solid #fff;
  background: none;
}
#logor {
  border-top: 0px solid #fff;
  background: none;
}
#headerright{
  background-size: 50%;
  background: url(../images/flagi.png);
  background-repeat: no-repeat;
}
h1 {
color: #223;
}
h2 {
color: #223;
}
#logo h2 {
  color:#000;
  margin-left: 48px;
  margin-top: 7px;
}
#logo a:link, #logo a:visited, #logo a:hover, #logo a:active {
border: none;
}
#logo h2 a:link, #logo h2 a:visited, #logo h2 a:hover, #logo h2 a:active {

   color: #000;
  
text-decoration: none;
}
h3 {
color: #223;
}
h33 {
color: #223;
}
#logo h3 {
  color: #000;
  margin-left: 38px;
  
}
h4 {
color: #223;
}
h5 {
color: #223;
}
h6 {
color: #223;
}
#wrap {
  background: none;
}
#cbody {
  background: url(../images/niz.png);
background-repeat: no-repeat;

}
#content60 {
  
-webkit-border-radius: 10px 10px 10px 10px;
  width: 950px;
  border: 0em solid #D8D8D8;
}
#pathway {
  background: none;
  border-top: 0px solid #e7e7e8;
}
#pathway a:link, #pathway a:visited {
color: #000;
text-decoration: none;
  font-weight: bold;
  
}
#pathway a:hover, #pathway a:active {
color: #d95700;
text-decoration: underline;
}
#content {
  background: none;
}
#footerwrap {
  width: 1000px !important;
 background: #ee9c60 url(../images/nazvanie.png)no-repeat;
  
}
#footer {
  background: none;
  color: #445;
  border-top: 0px dotted #99a;
}
#footer div.moduletable {
background: none;
}
#sidebar {
 background: url(../images/razd.png), url(../images/razd.png)bottom;
background-repeat: no-repeat;
/*background-position: top, bottom;*/
  border-top: 0px #CCC solid;
}
#sidebar-2 {
  background: none;
}
fieldset{

}
a:link, a:visited {
color: #333333;
text-decoration: none;
}
a:hover, a:active {
color: #000;
text-decoration: underline;
}
h2 a:link, h2 a:visited, h2 a:hover, h2 a:active {
color: #223;
}
#footer a:link, #footer a:visited, #footer a:hover, #footer a:active {
color: #445;
text-decoration: underline;
}
#a4j a:link, #a4j a:visited, #a4j a:hover, #a4j a:active {
color: #fff;
text-decoration: underline;
}
p.readmore a:link, p.readmore a:visited, p.readmore a:hover, p.readmore a:active {
 background:#97a418;
 color:#fff;
 font-weight:bold;
}
/* ==== MODULES =======================================  */
div.moduletable {
  background: none;
}
div.moduletable h3 {
  color:#223;
    background: none;
    border-bottom: 1px solid #445;
}
/* ==== SIDEBAR MODULES =======================================  */
#sidebar div.moduletable {
  background: none;
}
#sidebar div.moduletable h3 {
  color:#758222;
    background: none;
    border-bottom: 1px dotted #99a;
}
/* ==== SIDEBAR2 MODULES =======================================  */
#sidebar-2 div.moduletable {
  background: none;
}
#sidebar-2 div.moduletable h3 {
  color:#758222;
    background: none;
    border-bottom: 1px dotted #99a;
}
/* ======= SEARCH =======================  */
#search .moduletable {
  background: none;
}
#search .moduletable h3{
  background: none;
}
/* ======= Topmenu =========== */
#topmenu .moduletable {
    border: 0;
  width: 800px;
}
#topmenu .menu {
  background: none;
  color: #00000;
  border: 0;
}
#topmenu .menu li a {
    color: #fff;
  border-right: 0px solid #fff;
}
#topmenu .menu li.active a {
  color: #00000;
  background:none;
}
#topmenu .menu li a:hover {
  color: #CD2818;
  background:none;
}
/* ======= SIDE MENUS ================================  */
.moduletable_menu {
background: none ;
color: #445;
border-bottom: 0px solid #fff;
}
.moduletable_menu h3 {
  color:#7f332e;
    background: none;
    border-bottom: 1px dotted #99a;
}
.moduletable_menu li {
  border-bottom: 1px dotted #99a;
}
.moduletable_menu li ul li {
  border-bottom:0px solid #ccc;
  border-top:0px dashed #e4e4e4;
  background: none;
}
.moduletable_menu li a {
  color: #445;
}
.moduletable_menu li ul li a {
background: none;
}
.moduletable_menu ul.menu li.current a {
  color:#bd8307;
}
.moduletable_menu ul.menu li.current * a {
  color:#445;
}
.moduletable_menu li ul li a:hover, .moduletable_menu li.current ul li a:hover {
  color:#bd8307;
}
.moduletable_menu li a:link, .moduletable_menu li a:visited {
color: #445;
text-decoration: none;
}
.moduletable_menu li a:hover {
color: #bd8307;
text-decoration: none;
}
.moduletable_menu li a:active {
color: #bd8307;
text-decoration: none;
}

/* ================  details  ==================== */
.content_rating {
  color: #889;
}
.content_vote {
  color: #889;
}
.article-info {
   color: #889;
}
/* =====================  Search results ===================== */
dl.search-results dd.result-created {
    color: #889;
}
div.search form#searchForm fieldset.word,
div.search form#searchForm fieldset.phrases,
div.search form#searchForm fieldset.only {
    border: 1px solid #999;
}
.small{
    color:#889;
}
/* =====================  Single Contact ===================== */
div.contact dl.tabs dt.open a {
    color: #445;
}
div.contact dl.tabs dt {
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    border-top: 1px solid #999;
}
div.contact div.current {
    border: 1px solid #999;
}
/* ===================== tooltip =====================  */
.tip {
  border:1px solid #ccc;
  background:#fff;
}
/* ===================== Submit a weblink, Submit an article, Edit article =====================  */
div.edit form fieldset
{
    border: 1px solid #999;
}
/* =====================  User profile ===================== */
.profile-edit #member-profile fieldset
{
    border: 1px solid #999;
}
div.profile fieldset{
    border: 1px solid #999;
}